Graph3D.h File Reference
`#include <qwt3d_curve.h>`
`#include <qwt3d_surfaceplot.h>`
`#include <qwt3d_function.h>`
`#include <qwt3d_parametricsurface.h>`
`#include <QTimer>`
`#include <QVector>`
`#include <QEvent>`
`#include <Table.h>`
`#include <Matrix.h>`
`#include <FrameWidget.h>`

Go to the source code of this file.

## Classes

class | ConstFunction
| Class for constant z surfaces. More...
class | Graph3D
| 3D graph widget. More...
class | UserFunction
| Class for user defined surfaces. More...
class | UserParametricSurface
| Class for user defined parametric surfaces. More...